# /etc/netplan/01-cluster.yaml
network:
  version: 2
  ethernets:
    eth0:
      addresses: [192.168.88.20/24]
      routes:
        - to: 0.0.0.0/0
          via: 192.168.88.1
      nameservers:
        search: [lan]
        addresses: [192.168.88.1, 1.1.1.1]
